.Step {
  width: 362px;
  position: absolute;
  top: 200px;
}

.Step>form>button {
  font-family: 'Roboto';
  width: 362px;
  border-radius: 4px;
  padding: 14px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  z-index: 0;
}

.Not {
  border: 1px solid #757575;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  background-color: #FFFFFF;
}

.Step>form>button>p {
  margin: 0px;
  text-align: start;
  margin-left: 40px;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  width: 275px;
  color: #323232;
}

.Step>form>button>svg {
  margin-left: 6px;
  margin-top: 2px;
}

.Step>form>button>span {
  margin-left: 14px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.15px;
  color: #323232;
}

.Step>form>button:first-of-type {
  margin-top: 45px;
  height: 71px;
}

.Step>form>button:last-of-type {
  margin-top: 10px;
  height: 94px;
}

.Step .but {
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}

.but>button {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px 16px;
  gap: 6px;
  width: 95.7px;
  height: 37.91px;
  background-color: #376FDB;
  border-style: none;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.4px;
}

.but>button>span,
.but>button>svg {
  transform: rotate(-1.75deg);
}

.Active {
  border: 1px solid #376FDB;
  background-color: rgba(55, 111, 219, 0.1);
  filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0));
}

.Active path {
  fill: #376FDB;
}